FAQ #13544, published on 2016-10-06, updated on 2016-10-10
WINDEV MOBILE
Using Xcode 8 with WINDEV Mobile 21 update 1 (65s)
WINDEV Mobile 21 update 1 (65s) was meant to be used with Xcode 7 (7.3.1). An upgrade is now available for using Xcode 8. Xcode 8 is able to compile applications for IOS 10.

Here is a link to download the upgrade :

ftp://ftp.pcsoft.fr/wx21_65s/us/windevmobile/WM210PACKUSIOS065s.exe

This upgrade is also addressing the warning "This app attempts to access privacy-sensitive data without a usage description" that is returned by Apple when publishing an app. The assistant for compiling your app will now ask you to enter the information required for the app's Info.plist and explaining to the user why the app need to access privacy-sensitive data.